.description {
  margin-bottom: 10px; /* Add spacing between description and price/button */
}

.price-button {
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* Align price and button to the left */
}
